body {
  font: 13px/1.5 "Lucida Grande", "Arial", sans-serif;
  margin: 0 0 28px 0;
}

a, a:link, a:active, a:visited
{
  text-decoration: none;
}

a:hover, a:focus
{
  text-decoration: none;
}


a.active
{
  text-decoration: none;
}

#main .node .content a, #main .node .content a:link, #main .node .content a:active,

#main .help a, #main .help a:link, #main .help a:active {
  font-weight: bold;
}

#main .node .content a:hover, #main .node .content a:focus {
  text-decoration: underline;
}

#main .node .content a:visited {
}

#main .node .content a:visited:hover {
  text-decoration: underline;
}

h1 a,  h1 a:link, h1 a:visited, h1 a:hover, h1 a:active,
h2 a,  h2 a:link, h2 a:visited, h2 a:hover, h2 a:active,
h3 a,  h3 a:link, h3 a:visited, h3 a:hover, h3 a:active, {
  text-decoration: none;
}

h2.title {
  font-size: 136%;
  margin: 1em 0 0 0;
}
h3.title {
  font-size: 114%;
  margin: 1em 0 0 0;
}
pre {
  font-size: 0.9em;
  font-family: monospace;
  overflow: auto;
}
abbr, acronym {
  border-bottom: 0.1em dashed;
  cursor: help;
}
blockquote {
  padding: 0 0 0 1em;
  margin: 0 0 0 2em;
  font-style: italic;  
}
table {
  margin: 1em 0;
  width: 100%;
}
td {
  padding: 0.3em;
}

/*
*  Wrapper
*/
#wrapper {
  padding: 0 0 0 0;
}
#content {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
#main {  
  margin: 0 0 0 0;
}

/*..... ..... ..... .....header */

#header
{
  padding: 0;
  margin: 0;
}

#header #logo
{
}

#branding
{
  margin: 0.3em /*1.7em*/ 0 0 0; /* for IE */ /*adjust in line with #search below*/
  padding: 0;
} 

#header > #branding 
{
}

#header h1 
{
  font-size: 156%;
  padding: 0 0 0 0;
  margin: 0.3em 0 0 0;
  font-weight: bold;
}

#header h1 a 
{
  padding: 0;
  margin: 0;
}

#header h1 a:hover 
{
  text-decoration: none;
}

#header .slogan
{
  margin: 0;
  padding: 0;
}

#header-additional 
{
  margin: 0em 1em 1em 1em; /* for IE */
} 

#wrapper > #header #header-additional 
{ 
  margin-right: 2em;
}

#search
{
  margin: 0.6em /*2em*/ 0 1em 0; /* for IE */ /*adjust in line with #branding above*/
} 

#wrapper > #header #search
{
  margin-right: 0;
}

#search input 
{ 
  font-size: 1em;
  padding: 0.2em 0.4em;
}

#search input.form-submit 
{
  padding: 0.125em
}

#search label 
{
  display: none;
}

/*..... ..... ..... .....header// */
/*..... ..... ..... .....menus */

#menu 
{
  margin: 0; padding: 0;
  width: 100%;
  text-align: left;
  font-size: 100%;
  line-height: 210%;
}

.primary_menu 
{
  margin: 0;
  padding: 0;
  width: 100%;
}

.primary_menu li 
{
  margin: 0; padding: 0;
  line-height: 210%;
}

.primary_menu a,
.primary_menu a:link,
.primary_menu a:active,
.primary_menu a:visited
{
  text-decoration: none;
  padding: 0.5em 0.4em 0.3em 0.4em;
  font-size: 100%;
}

.primary_menu a.active,
.primary_menu a.active:link,
.primary_menu a.active:active,
.primary_menu a.active:visited 
{
  text-decoration: none;
}

/*
#menu .secondary_menu 
{
  margin: 0;
  padding: 0 0.5em;
  list-style-type: none;
  font-size: 0.85em;
}

.secondary_menu li 
{
  margin: 0;
  padding: 0;
  line-height: 210%;
}

.secondary_menu a
{
  padding: 0.5em 0 0.4em 0;
  font-size: 100%;
  text-decoration: none;
}
*/

/*..... ..... ..... .....menus// */
/*..... ..... ..... .....breadcrumb */

#breadcrumb
{
  margin: 0 0 1em 0;
  padding-left: 2.0em;
  line-height: 210%;
}

/*..... ..... ..... .....breadcrumb// */
/*..... ..... ..... .....sidebars */

.sidebar
{
  padding: 1em 0;
  margin: 0;
  border: 1px solid red;
  overflow: hidden;
}

/* Blocks */
.sidebar .block {
  margin: 0 5px;
  padding: 0.5em 0;
}
.sidebar .block .title {
  margin: 0 0 0 12px;
}
.sidebar .block .content {
  padding: 0 1em;
  overflow: hidden;
}
.sidebar a,
.sidebar a:link,
.sidebar a:active,
.sidebar a:visited {
  text-decoration: none;
}
.sidebar .block ul {
  padding-left: 0.5em
}
.sidebar .block-block ul {
  padding-left: 1.5em
}
.sidebar .block-user .item-list {
  margin-top: 1em;
}
.sidebar .block-user .item-list li {
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 0.8em
}
.sidebar .block-user .form-text {
  width: 95%;
}
#block-node-0 .content {
  padding: 0.5em 1em;
}

/*..... ..... ..... .....sidebars// */
/*..... ..... ..... .....footer */

#footer
{
  padding: 0.5em 0;
  margin: 0;
  text-align: center;
  font-size: 85%;
  line-height: 110%; /*220%;*/
}

#footer p, #footer h2
{
  margin: 0;
}

/*..... ..... ..... .....footer// */
/*
*  Content
*/

#mission {
  margin: 0 0 3em 0;
  padding: 0;
}
#title  {
  margin: 1em 0;
  padding: 0 0 0 0;
  font-size: 152%;
}
.messages {
  margin: 1em 0;
  padding: 0.5em;
}
.title {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
.info {
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  font-size: 90%;
  font-weight: bold;
}
.node .links {
  text-align: left;
  font-size: 12px;
  margin: 0 0 0 0;
  padding: 0;
}
.node .links li {
  padding-left: 0;
}
.node .meta {
  padding: 1em;
  margin: 1em 0 1em 0;
}
.node .taxonomy a {
  font-size: 13px;
}
.node .taxonomy {
  margin: 1em 0 1em 0;
  font-size: 13px;
}
.node.teaser {
  margin: 0 0 4em 0;
}
.node.teaser .calendar {
  float: left;
  width: 3.5em;
  margin: 0.5em 0 0 -0.5em; /* IE */
  padding: 0 0 0 0;
  font-size: 0.7em;
  text-align: center; 
} #content > #main .node.teaser .calendar { margin-left: -1em; }
.node.teaser .calendar span {
  display: block;
}
.node.teaser .calendar .day {
  font-size: 1.5em;
  font-weight: bold;
}
.node.teaser .calendar .time {
  font-size: 0.9em;
}
.node.teaser .title {
  margin: 0.5em 0 0 0;
  padding: 0 0;
}
.node.teaser .content {
  clear: left;
  padding: 0 0 0 0;
}
.node.teaser.cal .content, .node.teaser.cal .submitted, .node.teaser.cal .title {
  padding-left: 40px;
}
.node.teaser.cal div.links {
  margin-left: 40px;
}
.node.teaser .taxonomy {
  margin: 0.5em 0 0.5em 0;
}
.node.teaser .author {
  margin: 0.5em 15px 0.5em 0px;
}
node.teaser .submitted {
  float: left;
  margin: 0.5em 0 0.5em 15px;
}
.node .box {
 font-size: 0.9em;
}
.book-navigation .menu {
  padding: 1em;
}
.book-navigation .page-links {
  margin: 2em 0;
  padding: 1em;
}
.comment {
  margin: 1em 0;
  padding: 1em;
}
.comment .id {
  display: inline;
  font: bold;
}
.comment h3 {
  margin: 0 0 0 0;
}
.comment .submitted {
  float: right;
}
#comment_form .form-submit {
  display: block;
  clear: left;
  margin: 0.5em 0;
}
#attachments {
  width: 100%;
  margin: 1em 0 2em 0;
}
.pager a, .pager strong.pager-current {
  padding: 0 0.5em;
}
.item-list .pager li {
  margin: 0;
}
.box {
  padding: 0 1em 1em;
  font-size: 0.9em;
}


/*
 * Images
 */
.node .content img {
  padding: 5px;
}
a.image:after {
  display: none;
}

/*
 * Administration
 */
#block_admin_display {
  font-size: 0.7em;
}
#system_themes table img {
  width: 75%;
}
